import React from 'react';
import { shallow } from 'enzyme';
import ImageGallery from './ImageGallery';

describe('ImageGallery', () => {
  it('should render without crashing', () => {
    shallow(<ImageGallery />);
  });
});
